Software Update ET82UA16-020

Released on : 06 September 2016
Applies to Version : 8.2 Build 14
Download

Summary
Fix for the issue where Vulnerability scanner identifies EventTracker Service as vulnerable.

Note
This Update should NOT be used on the EventTracker Console/Manager system. This Update should only be used for systems that have only EventTracker Agent installed on them. Please use the Update ET82U16-020 on the EventTracker Console/Manager system.

Who should read this document
Customers who use 8.2 Build 14

Severity
Medium

Affected software
EventTracker Agent, EventTracker Monitoring Daemon

Non-affected software
EventTracker Reports, EventTracker Alerter, EventTracker EventVault, EventTracker Scheduler, EventTracker Remote Installer, EventTracker Receiver, EventTracker Web.

Process to apply Update

  1. Download Update
  2. Place the Update ET82UA16-020.exe in the destination computer.
  3. Execute the exe.

Support
Customers in the USA and Canada can receive support by calling EventTracker at 877-333-1433.
International customers can receive support by calling at +1-410-953-6776.

All customers can get updates at http://www.eventtracker.com or contact Technical Support via e-mail at support@eventtracker.com